<bugID>1218484<Summary>[meta] Rollout of e10s to beta 45 users (no addons, no a11y)</Summary><Description>There isn't a perfectly linear tree for all things going on with e10s advancing to beta so here is a tracker to throw things into.</Description></bugID>